<?php
/**
 * Display Header.
 *
 * @package Food Restaurant
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width">
    <link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'food-restaurant' ) ); ?>">
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<header role="banner">
    <a class="screen-reader-text skip-link" href="#main"><?php esc_html_e('Skip to content', 'food-restaurant' ); ?></a>
    <div class="header">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-9 p-0">
                    <div class="logo">
                    <?php if( has_custom_logo() ){ food_restaurant_the_custom_logo();
                     }else{ ?>
                    <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                    <?php $description = get_bloginfo( 'description', 'display' );
                    if ( $description || is_customize_preview() ) : ?> 
                        <p class="site-description"><?php echo esc_html($description); ?></p> 
                    <?php endif; }?>
                    </div>
                </div>
                <div class="col-lg-9 col-md-6 col-3 p-0">
                    <div class="menubox">
                        <div class="toggle-menu responsive-menu">
                            <button role="tab" onclick="resMenu_open()"><i class="fas fa-bars"></i><span class="screen-reader-text"><?php esc_html_e('Open Menu','food-restaurant'); ?></span></button>
                        </div>
                        <div id="menu-sidebar" class="nav sidebar">
                            <nav id="primary-site-navigation" class="primary-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'food-restaurant' ); ?>">
                                <a href="javascript:void(0)" class="closebtn responsive-menu" onclick="resMenu_close()"><i class="fas fa-times"></i><span class="screen-reader-text"><?php esc_html_e('Close Menu','food-restaurant'); ?></span></a>
                                <?php 
                                  wp_nav_menu( array( 
                                    'theme_location' => 'primary',
                                    'container_class' => 'main-menu-navigation clearfix' ,
                                    'menu_class' => 'clearfix',
                                    'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav">%3$s</ul>',
                                    'fallback_cb' => 'wp_page_menu',
                                  ) ); 
                                ?>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="clear"></div>
            </div>
        </div>
    </div>
</header>